package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.dao.PageInfo;
import com.chenyang.nse.bussiness.entity.orm.table.core.batchmanage.BatchManage;
import java.util.List;

public interface BatchManageService {
   List<BatchManage> queryBatchManage(PageInfo pageInfo);

   List<BatchManage> queryBatchManageAll();

   long querybatchManagenum(String batchmanagenum, String batchmanageid);

   void updateorsaveBatchManage(BatchManage batchManage);

   BatchManage querybatchManageById(String batchmanageid);

   void removeBatchManage(String batchmanageid);
}
